/*
Theme Name: ILA Theme 
Theme URI: 
Template: generatepress
Author: Bud Kraus and Rebecca Blake
Author URI: https://joyofwp.com
Description: A custom theme for International Leadership Association based on GeneratePress.
Version: 1.0
Updated: 2020-07-01 22:56:43

/* Notes:

1.  Need to change Join Us Button - Top Nav selector because it targets a child which could  change over time. 

*/



/* Search button widget sidebar */
input.search-submit
{font-size:14px !important;
margin-top:10px !important}



/* Join Us Button - Top Nav */

#menu-1-5f1759d > li:nth-child(6)
{background: #823F98;
border-radius:40px !important;}

#menu-1-5f1759d > li:nth-child(6) a
{color:#fff !important;}

#menu-1-5f1759d > li:nth-child(6) a:hover
{background: #001441;
border-radius:40px !important;}



/* Sidebar  */

.elementor-widget-container h2
{font-size:24px !important;
font-weight:700 !important}

.elementor-widget-container li
{padding-left:5px !important;
padding-bottom:15px !important}


/* a .wp-image-15725  this is an alternate approach */
.elementor-widget-container  a[href^="http://www.ila-net.org/2021Global/"] > img 

{display:block !important;
margin:0 auto !important;} 


.generate-back-to-top
{background: #2fade0 !important}



/* Adde more space between Post tile and Except on Book Archive pages - did not affect other archive pages which were spaced ok */ 

.elementor-post__excerpt {
	margin-top: 10px;
}



